/*
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
*/
h4, h5, h6,
h1, h2, h3 {margin-top: 0;}
ul, ol {margin: 0;}
p {margin: 0;}
html, body{
    font-family: 'SegoeUIRegular';
    font-size: 16px;
    background-color: #faf9f9;
}
body a{
    transition:0.5s all;
    -webkit-transition:0.5s all;
    -moz-transition:0.5s all;
    -o-transition:0.5s all;
    -ms-transition:0.5s all;
}

/* header */
.header{
    background: #014980;
}
.header .logo{
    float: left;
    margin-left: 15px;
}
.header .info{
    float: right;
    padding: 20px 0 25px 0;
}
.header .header-box{
    float: right;
    list-style: none;
    padding: 35px 0 0 0;
    font-size: 0.875em;
}
.header .b-time{
    float: right;
    margin-right: 15px;
    color: #fff;
    text-align: right;
}

.header-box li{    
    color: #fff;
    display: inline-block;    
    padding-right: 40px;
}
.header-box li a{
    text-transform: uppercase;
    color: #fff;
}
.header-box .fa{
    color: #126dcf;
    margin-right: 5px;
}

.b-time span{
    font-size: 0.875em;
    margin-bottom: 4px;
}
.time{
    list-style: none;
    padding: 0;
    font-size: 0.938em;
}
.time li{
    display: inline-block;
    padding: 6px 8px;    
    background: #fff;
    color: #303030;
    border-radius: 2px;
}
.time .dots{
    display: inline-block;
    padding-left: 4px;
    font-style: normal;
    color: #fff;    
}
/* end header */

/* footer */
.footer{   
    padding-top: 15px; 
    background: #eceff0;
}
.footer .contacts{
    float: left;
    width: 35%;
    color: #014980;
}
.footer .info-bottom{
    float: right;
    width: 65%;
}

.contacts .phone{
    font-family: 'SegoeUIBold';
    font-size: 1.375em;    
}
.contacts .address .fa{
    float: left;
    font-size: 1.125em;
    margin-left: 4px;
}
.contacts .address span{
    display: block;
    padding-left: 28px;
}
.address .map-view{
    line-height: 1em;
}
.contacts .address .map-view a{
    font-size: 0.875em;    
    color: #666666;
    text-decoration: none;
    border-bottom: 1px dashed #666666;
    /*margin-left: 28px;*/
}

.info-list{
    list-style: none;
    padding: 0 0 15px 0;    
    overflow: hidden;
}
.info-list > li{
    width: 40%;
    padding: 0 10%;
    float: left;    
    border-right: 1px solid #d1d1d1;
}
.info-list > li:first-child{
    width: 30%;
    padding: 0 10% 0 0;
}
.info-list > li:last-child{
    width: 30%;
    padding: 0 0 0 10%;
    border-right: none;
}
.contacts h4, .info-bottom h4{
    font-size: 1em;
    color: #333333;
    margin-bottom: 20px;
}
.info-list ul{
    list-style: none;
    padding: 0; 
    font-size: 0.875em;
}
.info-list ul li a{
    color: #134377;
    line-height: 1.2em;
}
.info-list ul li a:hover{
    text-decoration: none;
}
.info-bottom .copy{
    padding: 10px 0;
    font-size: 0.813em;
    color: #666666;
    border-top: 1px solid #aeaeae;
}
/* end footer */

/* header-bottom */
.header-bottom{
    background: #014980;
}
.header-bottom .menu{
    float: left;
    list-style: none;
    padding: 0;    
}
.header-bottom .search{
    float: right;
    margin: 18px 18px 0 0;
    border-radius: 2px;
    overflow: hidden;
}

.menu ul{
    list-style: none;
    padding: 0;
    overflow: hidden;
}
.menu li{
    float: left;    
}
.menu li a{    
    display: block;
    padding: 25px;
    font-family: 'SegoeUIBold';
    font-size: 0.938em;
    text-transform: uppercase;
    color: #fff;
    border-right: 1px solid #0094b7;
}
.menu li a:hover{
    text-decoration: none;
}

.search .search-field{  
    float: right;
    width: 265px;    
    padding: 7px 10px;
    font-size: 0.813em;
    border: none;
}
.search .search-btn{
    float: right;
    width: 85px;
    padding: 5px 0;    
    background: #fff;
    color: #303030;
    border: none;
    border-left: 1px solid #024287;
}
.search .search-field:focus, .search .search-btn:focus{    
    outline: none; 
}
/* end header-bottom */

/* about */
.about{
    padding-top: 40px;
    border-bottom: 1px solid #c6c6c6;
}
.title .fa{
    float: left;
    font-size: 2.2em;
    color: #005084;
}
.title h3{
    font-size: 1.375em;
    text-transform: uppercase;    
    margin: 0 0 0 35px;
    padding: 4px 0 12px;
    border-bottom: 1px solid #c6c6c6;
}
.about .title h3{
    margin: 0 0 0 55px;
}
.about .descr{
    padding: 30px 0 20px 0;
    font-size: 0.938em;
}

/* directory */
.directory{
    padding: 20px 0;
    border-bottom: 1px solid #c6c6c6;
}
.directory h3{
    font-size: 1.375em;
    color: #333333;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.directory h3 .fa{
    color: #005084;
}
.directory .left-column{
    width: 70%;
    float: left;
}
.directory .right-column{
    width: 25%;
    float: right;
}
.directory .dir-list{
    list-style: none;
    padding: 0;
}
.dir-list > li > a{
    display: block;
    padding: 8px 30px;
    font-size: 1.125em;
    background: #005084;
    color: #fff;
    border-bottom: 1px solid #386d99;
}
.dir-list > li > a:hover{
    text-decoration: none;
    background: #126dcf;
}

.right-column h5{
    font-size: 1em;
}
.changes{
    list-style: none;
    padding: 0;
    border: 1px solid #c7c7c7;
    margin-bottom: 20px;
}
.changes li{
    padding: 10px 15px;
    font-size: 0.813em;
    background: #fff;
    color: #303030;
    border-bottom: 1px solid #dddddd;
}
.changes li:nth-child(2n){
    background: #f9f9f9;
}
.changes li:last-child{
    border-bottom: none;
}
.changes li span{
    color: #126dcf;
}

.site-info{
    padding: 10px 15px;
    background: #fff;
    font-size: 0.813em;
    color: #333333;
    border: 1px solid #c7c7c7;
}
.site-info ul{
    padding: 5px 0 5px 15px;
}
.site-info ul li{
    padding: 5px 0;
}
.site-info .links{
    list-style: none;
    padding: 5px 0 0 10px;
}
.site-info .links li{
    padding: 0;
}
.links a{
    display: inline-block;
    padding-top: 10px;
    line-height: 1.2em;
    color: #126dcf;
    border-bottom: 1px dashed #126dcf;
}
.links a:hover{
    text-decoration: none;
}
.datepicker{    
    background: #fff;
    border: 1px solid #c7c7c7;
}
/* end directory */

/* b-contacts */
.b-contacts{
    padding: 40px 0 40px;
    border-bottom: 1px solid #c6c6c6;
}
.b-contacts .title{
    margin-bottom: 30px;
}
.b-contacts .map{
    float: left;
    width: 56%;
    /*height: 450px;
    background: #ddd;
    border: 1px solid #c6c6c6;*/
}
.b-contacts .site-contact{
    min-height: 500px;    
}
.b-contacts #contact-form{
    font-size: 0.938em;
}
.b-contacts #contact-form textarea{
    max-width: 100%;
}
.b-contacts .marker{
    float: right;
    width: 40%;
}

.marker-list{
    list-style: none;
    padding: 0;
}
.marker-list li{
    font-size: 1.125em;
    margin-bottom: 30px;
}
.marker-list li:last-child{
    margin-bottom: 0;
}
.marker-list li > div{
    margin-left: 35px;
    border-left: 1px solid #c6c6c6;
    padding: 0 10px;
}
.marker-list .fa{
    font-size: 1.375em;
    color: #014980;
    float: left;
    width: 35px;
}
/* end b-contacts */

/* social icons */
.social li:first-child {
    margin-left: 0;
}
.social ul{
    padding:0;
}
.social li {
    display: inline-block;
    margin-left:12px;
}
.social li a {
    display: block;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.social li a i.facebook {
    background-position:5px -46px;
}
.social li a i {
    width:50px;
    height:50px;
    display: block;
    background: url(images/img-sprite.png) no-repeat;
    border: 2px solid #515151;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
}
.social li a i:hover {
    border: 2px solid #de2b24;
}
.social li a i.twitter {
    background-position:-34px -46px;
}
.social li a i.google {
    background-position:-1px -87px;
}
.social li a i.linkedin {
    background-position:-36px -85px;
}


#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 13px;
    right: 3%;
    overflow: hidden;
    width: 40px;
    height: 40px;
    border: none;
    text-indent: 100%;
    background: url("images/top2.png") no-repeat 0px 0px;
    border-radius: 30em;
}
#toTopHover {
    width: 40px;
    height: 40px;
    display: block;
    overflow: hidden;
    float: right;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
}

.container .block img, .container-big .block img{
    max-width: 550px;
    height: auto!important;
}
.b-foto{
    display: inline-block;
    vertical-align: top;
}

/* Dynagrid Export button */
.container-big .grid-view .dropdown-menu{
    display: block;
    position: relative;
    min-width: 75px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin-top: 0;
}
.container-big .grid-view .dropdown-menu:hover,
.container-big .grid-view .dropdown-menu:focus{
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}
.container-big .grid-view button.dropdown-toggle{
    display: none;
}
.container-big .grid-view .dropdown-menu .dropdown-header{
    display: none;        
}
.container-big .grid-view .dropdown-menu > li > a{
    padding: 3px 10px;
    line-height: 1.2;
}
.container-big .grid-view .dropdown-menu > li > a:hover,
.container-big .grid-view .dropdown-menu > li > a:focus{
    background-color: transparent;
}
.container-big .grid-view .panel-footer .kv-panel-pager{
    float: left;
}
.container-big .grid-view .panel-footer .summary{
    float: right;
}

.sectionDescr{
    margin: 1em;
    color: #126dcf;
    font-size: 14px;
}

/* kartik Tree View */
.kv-tree-wrapper{
    background: transparent;
    border: none;
}
.kv-tree-container{
    background: #fff;
    border: 1px solid #ddd;
}
.kv-header-container .row > div{
    padding: 0;
}
.kv-tree li{
    line-height:1.4em;
    padding: 3px 0;
    border: none;
}
.kv-tree :focus{
    outline: none;
}
.kv-tree li ul{
    border-top: none;
}
.kv-tree li[data-lvl="0"] > .kv-tree-list{
    display: none;
}
.kv-tree li[data-lvl="2"]{
    color: #126dcf;
}
.kv-tree li[data-lvl="2"] .fa{
    display: none;
}
.kv-node-detail{
    padding-left: 1.5em;
}
.kv-icon-child .fa{
    float: left;
    margin: 8px 0 0 -16px;
    font-size: 6px;
    color: #126dcf;
}
.kv-node-expand .fa, .kv-node-collapse .fa{    
    font-size: 16px;
    font-weight: bold;
    color: #126dcf;
}
.kv-node-indicators{
    background: transparent;
}
.kv-tree-root .fa{
    color: #126dcf;
}



/*-----------------------------------------------------------------------------------*/
/*     Responsive design
/*-----------------------------------------------------------------------------------*/
@media (max-width:1250px){    
    .container .block img, .container-big .block img{
        max-width: 100%;
    }
}
@media(max-width:1199px){
    .header .logo{
        /*width: 49%;*/
        margin-left: 0;
    }
    header .b-time{
        margin-right: 5px;
    }
    .header-box li{
        padding-right: 20px;
    }
    .info-list > li{        
        padding: 0 7%;
    }
    .info-list > li:first-child{
        padding: 0 7% 0 0;
    }
    .info-list > li:last-child{
        padding: 0 0 0 7%;
    }  
    .title h3{
        font-size: 1.25em;
        padding-top: 0;  
        margin: 0 0 0 30px;
    }
    .title .fa{
        font-size: 1.8em;        
    }
    .about .title h3{
        margin: 0 0 0 40px;
    }
    .directory h3{
        font-size: 1.25em;
    }
    .directory .right-column{
        margin-right: 1%;
    }
    .map{
        padding-left: 3%;
    }
}
@media (max-width:991px){    
    .container .block img, .container-big .block img{
        max-width: 550px;
    }
    .header .logo{
        width:100%;
    }    
    .header .logo img{
        margin-left: 15px;
    }
    .header .header-box{
        padding-top: 0;
    }
    .header .info{
        padding: 5px 0 20px 0;
    }
    .menu li a{
       padding: 20px 10px; 
       font-size: 0.875em;
    }
    .header-bottom .search{
        margin: 14px 10px 0 0;
    }
    .search .search-btn{
        width: 75px;
    }
    .search .search-field{
        width: 250px;
    }
    .contacts .phone{
        font-size: 1.25em;
    }
    .contacts .address span{
        font-size: 0.875em;
        padding-left: 26px;
    }
    .contacts .address .fa{    
        margin-left: 3px;
    }
    .contacts .address .map-view a{
        font-size: 1em;
    }    
    .info-list > li{
        font-size: 0.938em;
        padding: 0 3%;
        width: 36%;
    }
    .info-list > li:first-child{
        width: 32%;
        padding: 0 3% 0 0;
    }
    .info-list > li:last-child{
        width: 32%;
        padding: 0 0 0 3%;
    }  
    .footer .info-bottom{
        width: 63%;
    }
    .marker-list{
        font-size: 0.938em;
    }
    .directory .right-column{
        width: 28%;
        margin: 0;
    }
    .datepicker-inline{
        width: 205px;
    }
    .datepicker{
        font-size: 15px;
    }
}
@media (max-width:767px){
    body{
        min-width: 560px;
    }
    .row{
        margin-right: -5px;
        margin-left: -5px;
    }
    .header-bottom .menu{
        float: none;
        width: 88%;
        margin: 0 auto;
        padding-top: 10px;
            text-align: center;
    }
    .menu li{
        float: none;
        display: inline-block;
    }
    .menu li a{
        padding: 10px 20px;
    }
    .menu li:last-child a{
        border-right: none;
    }    
    .header-bottom .search{
        float: none;
        width: 60%;        
        margin: 15px auto;       
    }    
    .search .search-btn{
        width: 25%;
    }
    .search .search-field{
        width: 75%;
    }
    .dir-list > li > a{
        font-size: 1em;
    }
    .contacts .phone{
        font-size: 1em;
    }        
    .contacts .address .fa{    
        margin-left: 2px;
    }  
    .contacts .address span{
        padding-left: 20px;
    }
    .directory{
        border-bottom: none;
    }
    .directory .left-column{
        float: none;
        width: 100%;
        margin-bottom: 25px;
    }
    .directory .right-column{
        float: none;
        width: 80%; 
        margin: 0 auto;
    }
    .b-contacts{
        border-bottom: none;
    }
    .marker-list{
        font-size: 0.813em;
    }
    .b-owl-carousel{
        display: none;
    }
}
@media (max-width:650px){ 
    .container .block img, .container-big .block img{
        max-width: 100%;
        margin-left: 0!important;
        margin-right: 0!important;
    }    
}
@media (max-width:640px){
    .img-responsive{
        display: -webkit-inline-box;
    }    
}
@media (max-width:480px){    
    .img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
        display: -webkit-inline-box;
    }    
}
@media (max-width:380px){
    
}
@media (max-width:350px){
    ul.facebook {
       display: none;
    }
}
@media (max-width:320px){    
    ul.facebook {
       display: none;
    }
    .adaptive .logo img {
        width: 100%;
    }
    .adaptive .logo {
        float: left;
        width: 56%;
    } 
}

.searchConteiner{
    width: 300px;
    background: #f5f5f5;
    padding: 0px 10px;
    margin-bottom: 20px;
}
.adminmenu{
    background: #000;
    color: #fff;
    z-index: 100;
}
.adminmenu a{
    color: #fff;
}
.adminmenu li{
   margin: 10px;
}
.table{
    font-size: 90% !important;
    color: #303030;
}
.table a{
    /*color: #4B77BE;*/
    color: #02356c;
}
table a:hover{
    text-decoration: none;
}
.form-group{
    margin-bottom: 10px !important;
}
em{
    cursor: pointer;
}
.block{
    min-height: 300px;
}
@media (max-width:800px){
    .gso-index .input-group .input-group-addon:not(:last-child) {
        border-right: 0;
        display: none;
    }
   .gso-index  .input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group > .btn, .input-group-btn:last-child > .dropdown-toggle, .input-group-btn:first-child > .btn:not(:first-child), .input-group-btn:first-child > .btn-group:not(:first-child) > .btn {
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
    }
}
@media (max-width:1200px){
    .gso-index  .kv-date-picker{  
        display: none !important;
    }
    .gso-index  .input-group .input-group-addon:not(:last-child) {
        border-right: 0;
        border-radius: 4px 0 0 4px;
    }
   
}

    .gso-index  .input-group-addon {
        padding: 6px 3px;
        font-size: 14px;
        font-weight: 400;
        line-height: 1;
        color: #555555;
        text-align: center;
        background-color: #eeeeee;
        border: 1px solid #ccc;
        border-radius: 4px 0 0 4px;
    }

@media (max-width:1500px){
    .gso-index  .kv-date-picker{
        display: none !important;
    }
    .gso-index  .input-group .input-group-addon:not(:last-child) {
        border-right: 0;
        border-radius: 4px 0 0 4px;
    }
}
